{% extends 'template.html' %}
{% load static %}

{% block meta %}
<link href="{% static 'css/story6.css' %}" rel="stylesheet" type="text/css">
<title>Tambah Kegiatan</title>
{% endblock meta %}

{% block static %}
<style>
  body{background-color: #F4F750};
</style>
{% endblock static %}

{% block content %}
<div class="title-top">
    <div class="center" align="center">
        <h1 class="title">Tambah Kegiatan Baru</h1>
        <div class="button" style="margin: 40px;">
            <a href="/" class="btn btn-outline-primary" role="button" aria-pressed="true">Lihat Seluruh Kegiatan</a>  
          </div>
</div>

<div class="content container">
    {% if result == 1  %}
    <h5 style="color: red;" align=center>'''Kegiatan Baru telah sukses ditambahkan''' </h5>
    
    {% elif result == 0  %}
    <h5 style="color: red;" align=center>Maaf, Kegiatan baru gagal ditambahkan !!</h5>

    {% endif %}
    <br>
    <div class="row">
        <div class="col-md">
            <form method="POST" action="" novalidate>
                {% csrf_token %}
                <table class="table table-hover">
                    {{ form.as_table }}
                    <tr>
                        <td class="center-content" colspan="2">
                            <button type="submit" class="btn btn-primary click" style="margin-top: 24px;margin-bottom: 24px;">Simpan Kegiatan</button>
                        </td>
                    </tr>
                </table>
            </form>
        </div>
    </div>
</div>    
{% endblock content %}